package org.studt.autozwhimsy;

import net.fabricmc.api.ModInitializer;

import org.studt.autozwhimsy.ModItemGroups;
import org.studt.autozwhimsy.items.ModItem;

public class Autozwhimsy implements ModInitializer {
    @Override
    public void appendTooltip(ItemStack stack, World world, List<Text> tooltip, TooltipContext context) {
        super.appendTooltip(stack, world, tooltip, context);
        tooltip.add(Text.translatable("item.autozwhimsy.autozfooditem.tooltip").formatted(Formatting.GRAY));
    }
    @Override
    public void onInitialize() {
        ModItemGroups.registerModItemGroups();
        ModItem.initialize();


    }


}

